a:link {color: #000000} 
a:visited {color: #006699} 
a:hover {color: #CC9900} 
a:active {color: #000000}  
li {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; line-height: 15px; list-style-type: square} 
ul {color: #339966; list-style-type: square} 
ol {color: #339966} 
.headline {font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.text {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000} 
.text a:link {color: #E83917; text-decoration: none} 
.text a:visited {color: #E83917; text-decoration: none} 
.text a:hover {color: #000000; text-decoration: underline} 
.text a:active {color: #000000; text-decoration: none}
.start {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000} 
.start a:link {color: #FFFFFF; text-decoration: none} 
.start a:visited {color: #FFFFFF; text-decoration: none} 
.start a:hover {color: #000000; text-decoration: underline} 
.start a:active {color: #000000; text-decoration: none} 
.klein {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000} 
.klein a:link {color: #CC2C20; text-decoration: none} 
.klein a:visited {color: #CC2C20; text-decoration: none} 
.klein a:hover {color: #0089CD; text-decoration: none} 
.klein a:active {color: #0089CD; text-decoration: none}
.menu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000} 
.menu a:link {color: #E83917; text-decoration: none} 
.menu a:visited {color: #E83917; text-decoration: none} 
.menu a:hover {color: #000000; text-decoration: underline} 
.menu a:active {color: #000000; text-decoration: none} 
.tfield {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0089CD}
BODY {scrollbar-face-color: #FFFFFF; 
scrollbar-highlight-color: #FCC9C0; 
scrollbar-shadow-color: #FCC9C0; 
scrollbar-3dlight-color: #FFFFFF; 
scrollbar-arrow-color: #E83917; 
scrollbar-track-color: #FFFFFF; 
scrollbar-darkshadow-color: #FFFFFF}